@charset "UTF-8";
/* CSS Document */
body {
  background: white;
}
.top-image_1 {
  height: 300px;
}
.top-image_1 img {
  height: 300px;
  width: 100%;
  object-fit: cover;
}
.top-image_1 h1 {
  font-size: 3rem;
  line-height: 1.6;
  color: #FFF;
  font-family: "Zen Maru Gothic";
  position: relative;
  top: -205px;
}
@media screen and (min-width: 1024px) {
  .top-image_1 h1 {
    font-size: 5.2rem;
  }
}
/*ページ内リンク*/
.page-link_button {
  margin-top: 60px;
}
#about-maria h2 {
  padding: 0 20px 60px;
  text-align: center;
  line-height: 1.7;
}
#section_page-link_button ul li {
  height: 60px;
  background: #F7F6EB;
  border-bottom: solid 2px #DF9F3D;
  list-style: none;
}
#section_page-link_button ul li:first-child {
  border-top: solid 2px #DF9F3D;
}
#section_page-link_button .one {
  border-top: solid 2px #DF9F3D;
  position: relative;
}
#section_page-link_button ul li a {
  color: #DF9F3D;
  font-size: 1.8rem;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  padding-top: 18px;
}
.two span.fa-arrow-circle-down:before {
  color: #DF9F3D;
  position: relative;
  right: -29px;
}
.three span.fa-arrow-circle-down:before {
  color: #DF9F3D;
  position: relative;
  right: -84px;
}
.four span.fa-arrow-circle-down:before {
  color: #DF9F3D;
  position: relative;
  right: -92px;
}
.link-button_class {
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 40px;
  width: 330px;
  height: 50px;
  border-radius: 24px;
  background-color: #DF9F3D;
}
.link-button_class a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  padding: 13px;
}
.link-button_class span.fa-angle-right:before {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  position: relative;
  color: #FFF;
  left: 20px;
}
@media screen and (min-width:1024px) {
  #section_page-link_button {
    padding-top: 60px;
  }
  .page-link_button_area {
    background-color: #FFF;
  }
  #section_page-link_button ul {
    list-style: none;
    background: white;
    display: flex;
    justify-content: center;
    margin: 0 auto;
  }
  #section_page-link_button ul li {
    background: white;
    padding-left: 30px;
    margin-bottom: 10px;
    border-bottom: none;
  }
  #section_page-link_button ul li:first-child {
    border-top: 0;
  }
  #section_page-link_button .one {
    border-top: 0;
  }
  #section_page-link_button ul li a {
    color: #DF9F3D;
    padding-top: 20px;
    padding-right: 12px;
    font-size: 1.8rem;
    text-decoration: none;
  }
  .one span.fa-arrow-circle-down:before, .two span.fa-arrow-circle-down:before, .three span.fa-arrow-circle-down:before, .four span.fa-arrow-circle-down:before {
    color: #DF9F3D;
    position: static;
  }
}
/*マリアについて*/
#about-maria {
  background: #FFF;
  padding: 80px 0 40px;
}
.about-maria h2 {
  line-height: 1.7;
  text-align: left;
  padding: 0 20px 60px 20px;
}
.about-maria_discription_wrapper img {
  width: 100%;
  height: 320px;
  object-fit: cover;
}
.about-maria_discription_wrapper p {
  padding: 24px 10px 0px;
  text-align: left;
  line-height: 27px;
}
@media screen and (min-width:768px) {
  .about-maria_discription_wrapper {
    display: flex;
    flex-direction: row-reverse;
    width: 95%;
    margin: 0 auto;
  }
  .about-maria_discription_wrapper img {
    width: 50%;
    height: auto;
    object-fit: cover;
  }
  .maria_discriptuion {
    width: 50%;
  }
}
@media screen and (min-width:1024px) {
  #about-maria {
    padding: 100px 0 60px;
  }
  .about-maria_discription_wrapper {
    display: flex;
    flex-direction: row-reverse;
    max-width: 1000px;
    margin: 0 auto;
  }
  #about-maria h2 {
    text-align: center;
  }
  .maria_discriptuion.p_1 {
    padding: 0px 10px 0px;
    text-align: left;
  }
  .about-maria_discription_wrapper img {
    width: 50%;
  }
  .about-maria_discription_wrapper p {
    font-size: 1.8rem;
  }
  .maria_discriptuion {
    display: block;
  }
  .link-button_class {
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 80px;
    width: 40%;
    height: 50px;
    border-radius: 24px;
    background-color: #DF9F3D;
  }
  .link-button_class a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    padding: 13px;
  }
  .link-button_class span.fa-angle-right:before {
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    position: relative;
    color: #FFF;
    left: 20px;
  }
  #about-maria a {
    margin: 60px 0 0;
  }
}
/*６つの活動*/
#six-activity {
  padding-top: 80px;
  background: #F7F6EB;
}
.six-activity_wrapper img {
  padding-bottom: 24px;
}
.six-activity_wrapper h2 {
  line-height: 1.7;
  text-align: center;
  padding-bottom: 60px;
}
.six-activity_content-wrapper, .six-activity_content-wrapper_1 {
  margin: 0;
}
.six-activity_content-wrapper img, .six-activity_content-wrapper_1 img {
  height: 230px;
  width: 100%;
  object-fit: cover;
}
@media screen and (min-width:768px){
  .six-activity_content-wrapper img{
    height:100%;
  }
}
.six-activity_content-wrapper_title {
  font-size: 20px;
  font-weight: 500;
  color: #DF9F3D;
  text-align: left;
  padding: 20px;
}
.six-activity_content-wrapper_content {
padding: 0 10px 20px;
  text-align: left;
  font-weight: 300;
}

.section-end img{
  width: 38%;
  padding: 40px 0 80px;
}
@media screen and (min-width:768px){
  .section-end img{
    width:24%;
}
}
@media screen and (min-width: 1024px) {
  #six-activity {
    padding-top: 100px;
  }
  .six-activity_wrapper h2 {
    padding-bottom: 60px;
  }
  .six-activity_content-wrapper {
    display: flex;
    flex-direction: row-reverse;
    max-width: 1000px;
    margin: 0 auto;
  }
  .six-activity_content-wrapper_1 {
    display: flex;
    max-width: 1000px;
    margin: 80px auto;
  }
  .six-activity_discription {
    width: 50%;
  }
  .six-activity_content-wrapper_title {
    font-size: 2.4rem;
  }
  .content {
    width: 50%;
  }
  .six-activity_content-wrapper_content, .six-activity_content-wrapper_content_1 {
    font-size: 2.2rem;
    line-height: 1.7;
  }
  .six-activity_content-wrapper img, .six-activity_content-wrapper_1 img {
    width: 50%;
    height: auto;
    padding: 4px;
  }
  .section-end img {
    margin: 60px 0 100px;
    width: 17%;
  }
  .six-activity_content-wrapper_content {
    text-align: left;
    padding: 0px 20px;
  }
}
/*スクール*/
#about-school {
  background: white;
  padding-top: 80px;
}
.about-school_discription {
/*  margin-bottom: 40px;*/
}
.about-school_discription img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}
.about-school_title {
  padding-bottom: 60px;
}
.about-school_title img {
  padding-bottom: 24px;
}
.about-school_discription_content {
  padding: 24px 10px;
  text-align: left;
}
.link-button_lapache {
  margin-top: 40px;
  margin-bottom: 40px;
  margin: 0 auto;
  width: 330px;
  height: 50px;
  border-radius: 24px;
  background-color: #DF9F3D;
}
.link-button_lapache a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  padding: 13px;
}
.link-button_lapache span.fa-angle-right:before {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  position: relative;
  color: #FFF;
  left: 20px;
}
.animate__animated.animate__pulse img{
  padding: 40px 0 80px;
}
  

@media screen and (min-width: 1024px) {
  #about-school {
   padding-top: 100px;
  }
  .about-school_title {
    padding-bottom: 80px;
  }
  .about-school_discription img {
    height: 500px;
    object-fit: cover;
  }
  .about-school_discription_content {
    max-width: 1000px;
    margin: 0 auto;
    font-size: 2.4rem;
    line-height: 1.7;
    padding: 60px 0 80px;
  }
  .link-button_lapache {
    width: 500px;
    margin: 56px auto 40px;
  }
}
/*著作本*/
#book {
  padding-top: 80px;
  background: #F7F6EB;
}
.section-book_title {
  padding-bottom: 60px;
}
.section-book_title img {
  padding-bottom: 24px;
}
.book_1 {
  padding-bottom: 24px;
}
.book_wrapper_1, .book_wrapper_2 ,.book_wrapper_3{
  display: flex;
  justify-content: space-between;
  margin-bottom: 35px;
}
.book_wrapper_1_content img, .book_wrapper_2_content img,.book_wrapper_3_content img {
  width: 124px;
  height: 180px;
}
.book_wrapper_1_content a, .book_wrapper_2_content a,.book_wrapper_3_content a {
  display: inline-block;
  color: #5F676E;
}
.book_discription {
  line-height: 1.6;
  padding: 24px 10px 0;
  text-align: left;
}
@media screen and (min-width: 1024px) {
  #book {
    padding-top: 100px;
  }
  .book_wrapper {
    display: flex;
    justify-content: space-between;
  }
  .book_content {
    max-width: 1000px;
    margin: 0 auto;
  }
}
.footer {
  position: static;
}
/*枠線が伸びて出現*/
.line {
  max-width: 1000px;
  margin: 0 auto;
}
.lineTrigger {
  position: relative; /* 枠線が書かれる基点*/
  opacity: 0;
}
.lineTrigger.lineanime {
  animation-name: lineAnimeBase;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes lineAnimeBase {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*上下線*/
.lineTrigger::before, .lineTrigger::after {
  position: absolute;
  content: "";
  width: 0;
  height: 1px;
  background: #333; /* 枠線の色*/
}
/*左右線*/
.line2::before, .line2::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 0;
  background: #333; /* 枠線の色*/
}
/*上線*/
.lineTrigger::before {
  top: 0;
  left: 0;
}
.lineTrigger.lineanime::before {
  animation: lineAnime .5s linear 0s forwards; /*表示されて0秒後に上線が0.5秒かけて表示*/
}
/*右線*/
.line2::before {
  top: 0;
  right: 0;
}
.lineTrigger.lineanime .line2::before {
  animation: lineAnime2 .5s linear .5s forwards; /*表示されて0.5秒後に右線が0.5秒かけて表示*/
}
/*下線*/
.lineTrigger::after {
  bottom: 0;
  right: 0;
}
.lineTrigger.lineanime::after {
  animation: lineAnime .5s linear 1s forwards; /*表示されて1秒後に下線が0.5秒かけて表示*/
}
/*左線*/
.line2::after {
  bottom: 0;
  left: 0;
}
.lineTrigger.lineanime .line2::after {
  animation: lineAnime2 .5s linear 1.5s forwards; /*表示されて1.5秒後に左線が0.5秒かけて表示*/
}
@keyframes lineAnime {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@keyframes lineAnime2 {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
/*枠線内側の要素*/
.lineTrigger.lineanime .lineinappear {
  animation: lineInnerAnime .5s linear 1.5s forwards; /*1.5秒後に中央のエリアが0.5秒かけて表示*/
  opacity: 0; /*初期値を透過0にする*/
}
@keyframes lineInnerAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.line {
  margin-bottom: 60px;
}
@media screen and (min-width:768px) {
  .line {
    width: 95%;
  }
  .six-activity_content-wrapper img, .six-activity_content-wrapper_1 img {
    object-fit: cover;
    object-position: center;
  }
}
@media screen and (max-width:1023px) {
  .line {
    padding: 0 10px;
  }
  .book_wrapper_1, .book_wrapper_2,.book_wrapper_3 {
    justify-content: space-around;
    margin: 50px 0 0;
  }
  .book_wrapper_1_content, .book_wrapper_2_content ,.book_wrapper_3_content {
    display: flex;
    flex-direction: column;
  }
  .book_discription {
    width: 95%;
    margin: 0 auto;
  }
}
.contact {
  background: #F7F6EB;
}